@import "custom";
// @import "header";
@import "blog";
@import "footer";
// @import "product";
@import "~bootstrap/scss/bootstrap";
@import "~bootstrap-icons/font/bootstrap-icons";

//>>>> Scrollbarr
/* width */
::-webkit-scrollbar {
  width: 8px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px rgb(242, 240, 240);
  border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: rgb(119, 116, 116);
  border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #292828;
}
//<<<< Scrollbarr


  body {
    font-family: 'Roboto', sans-serif;
    background-color: #f5f5f5;
  }

  h1 {
    font-family: 'Roboto', sans-serif;
  }

  .roboto{
    font-family: 'Roboto' !important;
  }
  .color-check{
    width: 30px;
    height: 30px;
  }